.text-animation {
  background: linear-gradient(
    135deg,
    rgba(102, 126, 234, 0.9) 0%,
    #c1ff2e 100%
  );
  
  background-size: 200% 200%;
  animation: gradientMove 4s ease infinite;

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

/* Gradient Animation */
@keyframes gradientMove {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
